.pt-cv-thumbnail {
  width: 100%!important;
}

.contact-on {
  background: none repeat scroll 0 0 #3a3c41;
  border-top: 15px solid #1abc9c;
  color: #fff;
}
.home-contact {
  background: none repeat scroll 0 0 #3a3c41!important;
  background-position: center center;
  background-repeat: repeat;
  float: left;
  margin-bottom: 30px;
  margin-top: 30px;
  padding-top: 20px;
  width: 100%;
}

.button-contact {
  text-align: center;
  width: 100%;
}
.contact-logo a {
  
  display: inline-block;
  padding: 0 50px 15px;
  position: relative;
}
.contact-logo .textwidget > a {
  color: #ffffff;
  font-size: 31px;
  font-weight: 600;
  text-transform: uppercase;
}
.contact-logo a::after, .contact-logo a::before {
  background-color: #222222;
  bottom: -4px;
  color: #b0b0b0;
  cursor: default;
  font-family: "FontAwesome";
  font-size: 6px;
  height: 12%;
  position: absolute;
  z-index: 1;
}
.contact-logo a::after {
  padding-right: 3px;
  right: 50%;
}
.contact-logo a::before {
  left: 50%;
  padding-left: 3px;
}
.contact-logo {
  text-align: center;
}
.contact-logo .button-read {
  display: inline-block;
  padding: 10px 14px 10px;
  position: relative;
}
.contact-logo .button-read {
  
  font-size: 24px!important;
  
}
.pt-cv-wrapper .btn-success, .button-read {
  background-color: #5CB85C;
  border-color: #4CAE4C;
  color: #FFFFFF;
}
.col-md-3.pt-cv-content-item.pt-cv-1-col {
  width: 45%;
}
.pibfi_pinterest {
  display: block!important;
}
.sidebar .g-recaptcha {     transform: scale(0.77);     transform-origin: 0 0 0; }

@media all and (max-width: 980px){
.col-md-3.pt-cv-content-item.pt-cv-1-col {
  width: 100%;
}
}

